.erjifontover42142{ font-size: 9pt; color: #fff; line-height: 160% ;}
.leaderfont42142{ color: #222222; font-size: 9pt ;}
.erjibackground42142{ height: 30px; padding-left: 10px; line-height: 30px; padding-right: 10px; background-color: #48b3df ;}
.currentfontStyle42142{ color: #eee; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42142{ font-size: 11pt; font-weight: bold; color: #ffffff ;}
.yijifontover42142{ font-size: 11pt; font-weight: bold; color: #ffffff ;}
.erjibackgroundover42142{ height: 30px; padding-left: 10px; line-height: 30px; padding-right: 10px; background-color: #0174b3 ;}
.ejfontstyle42142{ font-size: 9pt; color: #fff; line-height: 160% ;}

.timestyle42129{ font-size: 9pt ;}
.mtitlestyle42129{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont42129{ font-size: 9pt; font-weight: bold ;}
.titlestyle42129{ color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle42141{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 20px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid ;}

.titlestyle42130{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle42130{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle42131{ font-size: 9pt ;}
.clickstyle42131{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42131{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle42131{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle42131{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42131{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c42131 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c42131:link {
color:#222222;}
A.c42131:visited {
color:#222222;}
A.c42131:active {
color: #222222;}
A.c42131:hover {
color: #cc0000;}
.morestyle42132{ font-size: 9pt ;}
.clickstyle42132{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42132{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle42132{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle42132{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42132{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c42132 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c42132:link {
color:#222222;}
A.c42132:visited {
color:#222222;}
A.c42132:active {
color: #222222;}
A.c42132:hover {
color: #cc0000;}
.morestyle124698{ font-size: 9pt ;}
.clickstyle124698{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124698{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle124698{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle124698{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124698{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c124698 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c124698:link {
color:#222222;}
A.c124698:visited {
color:#222222;}
A.c124698:active {
color: #222222;}
A.c124698:hover {
color: #cc0000;}
.morestyle124699{ font-size: 9pt ;}
.clickstyle124699{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124699{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle124699{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle124699{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124699{ line-height: 150%; color: #006293; font-size: 9pt ;}
A.c124699 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c124699:link {
color:#222222;}
A.c124699:visited {
color:#222222;}
A.c124699:active {
color: #222222;}
A.c124699:hover {
color: #cc0000;}
.leaderstyle124700{ font-size: 9pt; text-decoration: none; height: 35px; border-bottom: #ccc 1px dotted; color: #222222; display: block; line-height: 35px ;}
.morestyle124700{ font-size: 9pt ;}
.linkstyle124700{ font-size: 9pt; text-decoration: none; height: 25px; border-bottom: #ccc 1px dotted; color: #222222; display: block; line-height: 25px ;}
.jumpstyle124700{ font-size: 9pt; font-family: 宋体 ;}
A.c124700 {
font-size: 9pt; text-decoration: none; height: 25px; border-bottom: #ccc 1px dotted; color: #222222; display: block; line-height: 25px 
;}
A.c124700:link {
color:#222222;}
A.c124700:visited {
color:#222222;}
A.c124700:active {
color: #222222;}
A.c124700:hover {
color: #cc0000;}
.closestyle193461{ font-size:12px;color:#333333;text-decoration: none ;}

